using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

namespace ScaffoldingExample.Helpers
{
    public static class BrowserHelper
    {
        public static bool isIE(string browserParam)
        {
            string browser = browserParam.Trim().ToUpper();
            bool Result = false;

            if (browser == "IE" || browser == "INTERNETEXPLORER")
            {
                Result = true;
            }

            return Result;
        }
    }
}